stages:
- test

include:
- template: Code-Quality.gitlab-ci.yml

code_quality:
  before_script:
    - apk add --no-cache curl #sdfs
  variables:
    REPORT_FORMAT: html
  artifacts:
    paths: [gl-code-quality-report.html]  
  after_script:
    - chmod +x ./slackscript.sh     
    - sh ./slackscript.sh
